# translation of lockout.po to 
# translation of lockout.po to Russian
#
# KDE3 - lockout.pot Russian translation.
# Copyright (C) 2001 KDE Team.
# Gregory Mokhin <mok@kde.ru>, 2001.
# Leonid Kanter <leon@asplinux.ru>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-11-20 01:18+0100\n"
"PO-Revision-Date: 2005-01-27 15:41+0200\n"
"Last-Translator: Leonid Kanter <leon@asplinux.ru>\n"
"Language-Team:  <ru@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>"
"=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Заблокировать сеанс"

#: lockout.cpp:81
msgid "Log out"
msgstr "Завершить сеанс"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Заблокировать сеанс"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Полупрозрачный"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Настроить хранитель экрана..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "&Завершить сеанс..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Настроить менеджер сеансов..."
